-- Verify gaia:launch_2019_12_10_create_table on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * from `api_questionnaire_theme` limit 1;
SELECT * from `api_questionnaire_question` limit 1;
SELECT * from `api_questionnaire_answer` limit 1;
SELECT * from `api_questionnaire_answer_relation_tag` limit 1;

ROLLBACK;
